import Card from "../../Card";
import yourself from "../../../assets/Yourself.svg"
import staff from "../../../assets/Staff.svg"
import agency from "../../../assets/Agency.svg"
import { useTranslation } from "react-i18next";

const CardContainer = () => {

  const { t } = useTranslation();

  return (
    <div className="mt-10 lg:mt-32 flex gap-10 flex-col h-full lg:flex-row px-10 lg:px-32 1920:margin-calc">
      <Card
        title={t("optimization.cards.card1.title")}
        description={t("optimization.cards.card1.description")}
        image={yourself}
      />
      <Card
        title={t("optimization.cards.card2.title")}
        description={t("optimization.cards.card2.description")}
        image={staff}
      />
      <Card
        title={t("optimization.cards.card3.title")}
        description={t("optimization.cards.card3.description")}
        image={agency}
      />
    </div>
  );
};

export default CardContainer;